package com.cygnusa.hyperm.wrappers;

import androidx.fragment.app.Fragment;

public class FragmentItem {

    private String title;
    private Fragment fragment;

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public Fragment getFragment() {
        return fragment;
    }

    public void setFragment(Fragment fragment) {
        this.fragment = fragment;
    }
}
